推荐设备MORE

莘县温州商贸城网站—年会创

莘县温州商贸城网站—年会创

公司新闻

难题意见反馈

日期:2021-04-02
我要分享
难题意见反馈 今年11月2五日 353条评价 31,211次阅读文章 3五人关注

有关 PHPTS 1.09 SP1 版本号(今年五月26日21:20公布)应用抽出现的难题,能够在评价中留言板留言意见反馈,便于于大家发觉与修补。老版本提议升級到全新版本号,看是不是也有难题。

《问题反馈》

此外,以便便捷大量的非程序猿、纯新手客户应用,PHPTS 将发布运用管理中心,出示一些常见的 PHP 开源系统运用一键安裝作用,点一下《问卷调查:您必须什么 PHP 开源系统运用?》。


讲好的没应用的php版本号不起动的,默认设置還是起动了(我全部运用都用的php7.3),这应当是个bug。图:imgs/2020/07/875c36e847da6819.png。 php官方网那里出的mq拓展只有7.3有效(7.4说成可用,我试了实际上是可用个锤子),但是在phpts的终端设备里默认设置又读过7.4的php.ini。造成我的mq运用就用不上,哎很烦闷。 关心一下看一下这一该咋搞吧。

回应

phpmyadmin 用的 PHP 7.4,因此起动了 PHP 7.4;指令行终端设备全是应用的 PHP 7.4 的配备。你必须的MQ拓展就是指RabbitMQ拓展吗?

回应

等待Swoole的公布期内,顺带科学研究了一下,在windows10 的WSL上安裝swoole,取得成功运作,和PHPTS融合应用真是极致。
1.在windows的程序和作用里开启【可用于Linux的windows分系统】,重新启动。
2.在windows店铺安裝Ubuntu20.04LTS,设定客户和登陆密码...
3.升级源,开启:C:\Users\【你的客户名】\AppData\Local\Packages\CanonicalGroupLimited.Ubuntu20.04onWindows_79rhkp1fndgsc\LocalState\rootfs\etc\apt\sources.list
4.挑选这一网站地址 【weixin_/article/details/】 的源黏贴到上边的文档并储存。
5.在ubuntu指令行实行【apt-get update】指令进行源的升级
6.实行Swoole安裝,可参照这一视頻:video/BV14Q4y1T7tw?from=search seid=

回应